﻿/*CSS extraído de top.css*/
.alertCart{color:#b89d67}#headingAddress .fa.negative{font-size:20px;margin-right:8px}.packMiniCarrito{border:dashed 1px #888;margin-bottom:6px}.avisoGratis{font-weight:400}strong.avisoGratis{font-weight:700}.nav-link .avisoGratis{opacity:.7;margin-right:0!important}.nav-link.active .avisoGratis{opacity:1}.fa.arrowCart{opacity:.3;font-size:80%;margin-left:10px;margin-right:10px;position:relative;top:-1px}.tabsDelivery{border-bottom:solid 1px #111}.tabsDelivery a.nav-link .fa.fa-check-circle,.tabsDelivery a.nav-link.active .fa.fa-times-circle{display:none}.tabsDelivery a.nav-link.tipoDireccionNoSelected .fa.fa-check-circle,.tabsDelivery a.nav-link.tipoDireccionSelected .fa.fa-check-circle{display:inline-block}.tabsDelivery a.nav-link.tipoDireccionNoSelected .fa.fa-check-circle{color:#c6c6c6}.tabsDelivery a.nav-link{color:#888;border:none!important;border-bottom:solid 5px #fff0!important}.tabsDelivery a.nav-link.active{color:#111;border-bottom:solid 5px #111!important}.tabsDelivery a.nav-link.firstLink{padding-left:0!important}.tabsDelivery .nav-item{top:1px;margin-bottom:0!important}.hackInS{margin-top:-8px!important}#collapseVentaCruzada a.btn-heart{display:block!important;position:absolute;top:25%!important;left:10%}#collapseVentaCruzada .pInfoTSimple{min-height:52px;text-transform:capitalize}#collapseVentaCruzada .productListSimple h4{margin-bottom:0}#collapseVentaCruzada .heartThis{float:none;width:auto;position:absolute;top:25%;left:15%;padding-top:0}#collapseVentaCruzada .help.nwhelp.lastDesign{right:10%;top:10%;z-index:9}#CarritoDetalleContainer .hackAddonCarrito{display:block!important;margin-top:8px;font-weight:400;opacity:.7;font-size:14px!important;letter-spacing:1px}#CarritoDetalleContainer .cardList{padding:0;border:none;background-color:#fff0}#CarritoDetalleContainer .cardList .btn-extra{padding:1em 2em;font-size:18px}#CarritoDetalleContainer .cardList .btn-extra span{text-transform:uppercase}#CarritoDetalleContainer .eAddon{margin-top:0!important}.newBtn,#facturacionFormContainer .btn-main-color.w100{display:block;width:100%;text-align:center!important;font-size:15px;line-height:1.3em;background-color:#b89d67;border:none;border-radius:0;color:#fff!important;padding:.7em 1em;text-align:right;font-weight:600;margin:6px 0 0}.newBtn.newBtnNew{background-color:#111}.newBtn:hover,#facturacionFormContainer .btn-main-color.w100:hover{background-color:#111!important}.newBtn .fa{margin-right:10px;opacity:.75}.hackPais .custom-select{height:45px;border-color:#ccc}#facturacionFormContainer .back-light-grey{background-color:#fff}#facturacionFormContainer .accountList{border-top:none}#accordionFacturacion .positive,#accordionFacturacion.errorDNI .negative{display:inline-block}#accordionFacturacion.errorDNI .positive,#accordionFacturacion .negative{display:none}
.cardList{background-color:rgba(21, 154, 194, .15);padding:15px;margin-bottom:10px}
#direccionesFormContainer #register .btn-secundary{border:solid 1px #666;color:#666}#direccionesFormContainer #register .btn-secundary:hover{border:solid 1px #222;background-color:#222;color:#fff}
.hack1click{margin:-12px 0 0 20px;padding-bottom:20px;font-size:14px}.hack1click span{display:inline-block;margin-right:4px}.hack1click a{display:inline-block;margin-left:10px;font-size:11px;position:relative;background-color:#eee;border-radius:20px;padding:5px 16px 6px;line-height:14px;font-weight:600;letter-spacing:.5px}.hack1click a:hover{background-color:#111;color:#fff}
/*FIN CSS extraído de top.css*/

/*esto sobra?*/
.btn-last-steps{border-radius:5px;background-color:red;color:#159ac2!important;padding:6px 12px;font-weight:600;font-size:15px;display:block;width:100%;position:relative;text-align:left;text-decoration:none}
.btn-last-steps:hover{background-color:red;text-decoration:none!important}.btn-last-steps .fa{display:block;position:absolute;top:8px;right:12px;opacity:.7}

.zoomable > .zoomed {margin-top:15px !important}
body{background-color:#f2f2f2}
.backWhite{background-color:#fff}
.trickEmpty{min-height:50px}
.formBox{border:none;background-color:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
#CarritoDetalleContainer .carousel-nw .productListSimple .pInfoSimple .buyMini.btn-buy-min{margin:20px auto 0 auto}
#CarritoDetalleContainer .carousel-nw .productListSimple .imgPeqMed img{width:200px!important}
.carouselOfertaEspecial .pInfoTSimple{padding:0 15px;}
.hackLav{left:-24px!important}
.packMiniCarrito {border: dashed 1px #888;margin-bottom: 6px;}
.linkPSB{font-size:14px}
.linkPSB strong{font-weight:600}
.preSB,.pre2SB{font-size:15px}
.line-dashed{border-bottom-style:solid}
.delSB a{opacity:.6;font-size:17px}
.stepCart{text-align:center;font-size:12px;color:#767676;letter-spacing:.5px;display:block;position:relative}
.stepCart .fa{display:none}
.stepCart .colStep{display:inline-block;width:30px;height:30px;line-height:30px;font-size:14px;border:solid 1px #999;color:#767676;border-radius:100%;margin-bottom:5px;background-color:#fff}
.active .stepCart,.active .stepCart .colStep{color:#DA2F76;font-weight:600}
.active .stepCart .colStep{border-color:#DA2F76}
.newZoomCart{margin:0}
.carritoPack .newZoomCart{margin:0 auto}
.f.col-sm-2.text-center{text-align:left!important;padding-left:0}
.f.col-sm-5{padding-left:0}
.f.col-2.delSB.text-center{text-align:right!important}
.font-17{font-size:17px!important}
#collapseVentaCruzada .productListSimple h4{opacity:.6}
#Tarjeta .fa.neutro{font-size:20px;color:#111}
input[type="text"].inputExtraPad,input[type="number"].inputExtraPad,select.inputExtraPad,.selectExtraPad{border-radius:0!important}
.extraformBox .errorAdyen{font-size:14px;padding:8px 15px!important}
.extraformBox .errorAdyen .fa{margin-right:10px}
.wLines::before,.wLines::after{display:block;width:80%;height:1px;background-color:#ccc;position:absolute;top:18px;left:-40%;content:" "}
.wLines::after{left:60%}
.grabAst{opacity:.6;margin-top:-4px;font-style:italic;font-size:12px;line-height:1.25em}
.stepsTitle .col-12{font-size:18px;letter-spacing:1px;text-align:center;text-transform:uppercase}
.stepsTitle .col-12::before{display:block;height:1px;position:absolute;top:49%;background-color:#ccc;z-index:1;content:" ";left:0;right:0}
.stepsTitle .col-12 span{display:inline-block;padding:0 12px;background-color:#fff;position:relative;z-index:3}
.cantSB input[type="text"]{text-align:center;font-size:15px;border:none;color:#111}
.plusLess{width:100%}
.plusLess a{top:10px!important;left:auto;right:0;bottom:auto;color:#111;background-color:transparent!important;text-align:right;font-size:20px;opacity:.4}
#regalosContainer .plusLess a {opacity:0.8}
.plusLess a:last-of-type{left:auto;right:auto;left:0;bottom:auto;text-align:left; top:9px !important}
.plusLess a:hover{opacity:1}
.plusLess.plusLessGifts{width:80%;left:10%;top:-1px}
input.numericoGifts{text-align:center;border:none!important;background-color:transparent!important}
.nav-tabs.loginTabs{margin-bottom:40px}
.nav-tabs.loginTabs .nav-item .nav-link{border-bottom:solid 5px #fff}
.nav-tabs.loginTabs .nav-item{width:50%;text-align:center}
.nav-tabs.loginTabs{border-bottom:solid 1px #ccc}
.nav-tabs.loginTabs .nav-link{display:block;border-bottom-width:5px;font-size:16px;text-transform:none;letter-spacing:.5px;font-weight:600;color:#767676}
.nav-tabs.loginTabs .nav-link:hover,.nav-tabs.loginTabs .nav-link.active{color:#111}
.nav-tabs.loginTabs .nav-link.active{border-bottom:solid 5px #bb1a5d}
.extraformBox input[type="text"],.extraformBox input[type="email"],.extraformBox input[type="password"],.extraformBox select,body .newFormInputs input[type="text"],body .newFormInputs input[type="email"],body .newFormInputs input[type="password"],body .newFormInputs select{background-color:#fff!important;border-top:none!important;border-left:none!important;border-right:none!important;margin-bottom:16px;filter:none}
body .newFormInputs input[type="text"],body .newFormInputs input[type="email"],body .newFormInputs input[type="password"],body .newFormInputs select{font-weight:600}
.extraformBox .custom-control-input:checked ~ .custom-control-indicator,body .newFormInputs .custom-control-input:checked ~ .custom-control-indicator{background-color:#bb1a5d}
.extraformBox #LoginFormSubmit,.extraformBox #btnSubmit,.btn-newBlack,.btn-newWhite,.btn-buyH{display:block;background-color:#111;text-align:center;line-height:1.25;color:#fff;font-weight:600;letter-spacing:.5px;font-size:14px;padding:13px 5px;border:none;cursor:pointer;font-family:'Open Sans',sans-serif}
.extraformBox #LoginFormSubmit:hover,.extraformBox #btnSubmit:hover,.btn-newBlack:hover,.btn-buyH:hover{background-color:#bb1a5d!important;color:#fff!important}
.btn-newWhite,.btn-buyH{border:solid 1px #111;padding:12px 5px;color:#111!important;background-color:#fff!important}
.btn-newWhite:hover{color:#DA2F76!important;border-color:#DA2F76!important}
.btn-buyH{max-width:150px;font-size:12px!important}
.btn-buyH:hover{color:#fff;border-color:#bb1a5d}
.padB11{padding-bottom:11px!important}
#divPagoTarjetaForm,.cardAdyen{padding:18px 20px;border:dashed 1px #ccc;background-color:#f2f2f2}
.extraformBox .infoPackstationContent input[type="text"]{background-color:transparent!important}
#newAddressModalPackstation .btn-newWhite.w100{top:-1px;position:relative}
.giftThis .thisSelected,.sepEntBy .d-none-green{display:none}
.giftThis.selected .thisSelected{display:block;position:absolute;top:-9px;left:-9px;font-size:14px;background-color:#DA2F76;color:#fff;border-radius:100px;padding:4px;line-height:1}
.conditionsA a{text-decoration:underline!important}
.custom-control.d-inline{margin-right:4px}
.direccionCompleta{margin-top:-12px!important}
.flagTel a.PaisTelefono{border:none;text-align:left}
.productSB .help.nwhelp.lastDesign{right:20px}
.editTextG span,.editTextG em{display:inline-block!important;width:auto!important}
.editTextG em{display:inline-block;margin-left:5px;margin-right:18px}
.addressOK .fa{color:#26b73a;font-size:16px;opacity:.6}
.btn-change{width:100%;border-radius:0;border:solid 1px #888;text-align:left;padding:5px 7px}
.btn-change.btn-lg{width:auto}
.btn-change .fa{font-size:10px;margin-right:2px}
.btn-change:hover{background-color:#fff}
.border-light-grey{border:dashed 1px #111!important}
.border-light-grey .btn-change{background-color:transparent}
.border-light-grey .btn-change:hover{background-color:#111;color:#fff}
.direccionCompleta,.maxChaAdd{top:-10px!important}
.padEditorFiled .direccionCompleta,.padEditorFiled .maxChaAdd{top:0!important}
.modal-body .direccionCompleta,.modal-body .maxChaAdd{top:0!important}
.modal.login .editor-field,.padEditorFiled .editor-field{margin:15px 5%}
#divTarjetaForm label,#divTarjetaForm label strong,.cardAdyen label,.cardAdyen label strong{font-size:13px!important;font-weight:600}
.payMNew{text-align:center;margin-right:12px;margin-top:9px;font-size:12px;color:#666;opacity:.5;cursor:pointer;line-height:1.3em;border:solid 1px #fff;border-radius:5px;padding-bottom:2px}
.payMNew:last-of-type{margin-right:0!important}
.payMNew.selected,.payMNew:hover{opacity:1;border-color:#bb1a5d}
.payMNew img{margin-bottom:4px}
.formBox .btn-extra,.formBox .btn-extra-2{padding:1em 1.25em!important}
.btn-extra:hover,.btn-extra-2:hover,.btn-newBlack:hover,.btn-newWhite:hover,.btn.btn-change:hover,.paymentsMet .item a:hover{-webkit-box-shadow:0 5px 9px 0 #0003;-moz-box-shadow:0 5px 9px 0 #0003;box-shadow:0 5px 9px 0 #0003}
.newAcc .fa{font-size:85%;display:block;position:absolute;top:4px;right:0}
.checkC .newAcc .fa-chevron-down{display:none}
.checkC.collapsed .newAcc .fa-chevron-down{display:block}
.checkC.collapsed .newAcc .fa-chevron-up{display:none}
#bonoFormContainer .newAcc .fa-arrow-right.arrowCart{top:-1px;position:relative;display:inline-block;font-size:90%;margin-left:15px;margin-right:15px}
.fa.arrowCart{font-size:11px}
.mainColor.font-13,#bonoFormContainer .mainColor{color:#26b73a!important;text-transform:none}
#DireccionFacturacionButtonCarrito{z-index:3}
#BonoId{text-align:center}
.paymentsMet .item a{display:block;color:#888;border:solid 1px #ccc;border-radius:5px;background-color:#fff;padding:8px 8px 8px 15px;font-size:14px;font-weight:600;margin-bottom:12px}
.paymentsMet .item a:hover{border-color:#000}
.paymentsMet .item a.active{color:#222!important;border-color:#bb1a5d!important}
.changeSizes .font-16{font-size:14px!important}
.changeSizes .font-21{font-size:16px!important}
.changeSizes .col-7.col-xl-6{text-align:left!important}
.sepCost{border-color:#ccc}
.changeSizes .secure{filter:invert(100%);opacity:.3}
.minusMB{margin-top:3px}
.warningModal{margin-top:3px!important}
.extraformBox .nobordSectionMob input[type="text"]{border:solid 1px #ccc!important;margin-bottom:5px!important}
.extraformBox select.cuotas.custom-select{margin-bottom:0!important;border:1px solid #0003!important}
.modal.login .field-validation-error{right:0;margin-top:-12px}
.field-validation-error {
	display: inline-block;
	margin-bottom: 5px;
	padding: 3px 6px !important;
	line-height: 1.4em;
	white-space: pre-line
}
.deleteVoucher{position:absolute;top:5px;font-size:18px;color:#767676;right:22px;z-index:3;cursor:pointer}
.deleteVoucher:hover{color:#222}
#divPagoTarjetaFormBase .toHideLS{display:none!important}
.optAdyenAdyen label,.optAdyenAdyenPendiente label{width:100%;margin-bottom:0;font-weight:600}
.optAdyenAdyen label .custom-control-description,.optAdyenAdyenPendiente label .custom-control-description{font-weight:400!important}
label.holderN{margin-bottom:.5rem}
.optAdyenAdyen iframe,.optAdyenAdyenPendiente iframe{padding:14px 18px;border:solid 1px #aaa!important;font-weight:600;height:52px!important;margin-bottom:24px;background-color:#fff!important;margin-top:.5rem}
.optAdyenAdyen iframe:hover,.optAdyenAdyenPendiente iframe:hover{border-color:#111!important}
.align-self-center iframe{margin-bottom:0!important}
#divAdyenForm_bcmc,#divAdyenForm_scheme{margin-top:0;padding:18px 20px;border:dashed 1px #ccc;background-color:#f2f2f2}
.optAdyenAdyen .sepCost,.optAdyenAdyenPendiente .sepCost{border-bottom:none!important}
.tarjetaUnidades{border-radius:4px;padding:6px 12px;max-width:110px;font-size:13px}
.custom-control-input:checked ~ .custom-control-indicator{background-color:#DA2F76}
.custom-control-indicator{box-shadow:none!important}
.custom-control-description, .custom-control-indicator{cursor:pointer;}

.bonoRegalo{display:inline-block;font-size:80%;margin-left:16px;letter-spacing:0;text-transform:none;opacity:.6}
.modal.login .close, .modal.packstation .close{display: block;position: absolute;top: 1px;right: 1px;width: 40px;height: 40px;color: #fff;font-size: 32px;z-index:1;}
.cardList .btn-extra .fa {position: absolute;top: 40%;right: 15px;}

.selectorAdyenKlarna{display:inline-block;padding:6px 12px;border:solid 1px #111;color:#111;opacity:.5;font-weight:600;font-size:13px;border-radius:5px}
.selectorAdyenKlarna.selected{opacity:1}
.selectorAdyenKlarna:hover{color:#fff;background-color:#111;opacity:1}
img.springImage,.springFa{display:block;position:absolute;width:18px;top:-24px;left:auto;right:65px}
.springFa{font-size:16px;left:auto;right:40px;top:-22px}
.contentThanks img.springImage{top:3px;left:calc(100% - 20px)}
.contentThanks .springFa{display:none!important}
#collapseVentaCruzada .carousel-control-prev,#collapseVentaCruzada .carousel-control-next,.carouselOfertaEspecial .carousel-control-prev,.carouselOfertaEspecial .carousel-control-next{filter:invert(100%)}
#CarritoDetalleContainer #tabPackstation.active{border-color:#66b469}
#checkboxEco:disabled ~ .custom-control-description{cursor:text}
.hackLav > .custom-control{cursor:auto}
#checkboxEco ~ .custom-control-indicator, .servNewPrices ~ .custom-control-indicator{left:-6px!important}
#checkboxEco:disabled ~ .custom-control-description{color:#111}
#checkboxEco:disabled ~ .custom-control-indicator{background-color:#666}
.donativoSelect.custom-select{width:85px;height:30px;border-radius:10px;font-weight:700;border:1px #a9a9a9 solid;color:#a1a0a0}
.donativoSelect.custom-select option{color:#111!important}
.customPL{padding-left:1.8em}
.donativo{display:inline-block;border-radius:4px;line-height:1.3em;padding:2px 9px;font-weight:600;border:solid 1px #111;margin-left:7px;opacity:.6;cursor:pointer;font-size:13px;margin-bottom:7px}
.donativo:hover{opacity:1}
.donativo.selected_donative{color:#fff;background-color:#b89d67;opacity:1;border-color:#b89d67}
.donativo.selected_donative:hover{border-color:#111}
.donativo .fa{display:none}
.donativo.selected_donative .fa{display:inline-block;margin-right:3px;margin-left:-4px;opacity:.75}
.cartSentNumb{border-left:solid 4px #DA2F76}
.cartSentNumb,.cartSentBy{padding-top:18px;padding-bottom:18px}
strong{font-weight:600}
.green{color:#26b73a}
.sepEntBy{display:inline-block}
.newSep::after{display:block;content:'';position:absolute;bottom:0;left:15px;width:calc(100% - 30px);height:1px;background-color:#e0e0e0}
.warningSep{color:#f70}
.warningSep.withS{display:inline-block;margin-right:6px;padding-right:11px;border-right:solid 1px #111}
.giftThis.selected .opC,.giftThis:hover .opC{opacity:.8}
.giftThis.selected .hackIMGgift img,.giftThis:hover .hackIMGgift img{opacity:1}
.hackIMGgiftC{padding:0 6px 0 12px}
.hackCPcEs{padding-left:15px!important}
.hackCPcEs2{padding-top:5px!important}
body .inverseInputs input[type="text"],body .inverseInputs select{background-color:transparent!important}
body .inverseInputsCP input[type="text"]{width:100px!important}
.font-21-600{font-size:21px;font-weight:600;margin-right:7px;padding:6px 10px 6px 0}
.lineHAft::after{display:block;position:absolute;bottom:0;height:1px;background-color:#ddd;content:'';width:calc(100% - 30px);left:15px}
.radio{display:inline-block;border-radius:100px;border:solid 1px #888;width:24px;height:24px;position:relative;line-height:24px;text-align:center;font-size:15px;margin-right:10px}
.radio .fa{color:#fff}
.active .radio{background-color:#DA2F76;border:none}
.cursorP{cursor:pointer}
.movR15{display:inline-block;margin-left:15px}
.newBHack,.newBHackC input{border-top:none!important;border-left:none!important;border-right:none!important}
#transportistasFormContainer .bordSection{margin:0 10px 30px}
#oficina.tab-pane{padding-left:15px;padding-right:15px}
.bonoOnlyPC{font-style:italic;font-size:12px;opacity:.6;margin:-14px 0 5px}
.green.sepEntBy,.warningSep.withS{color:inherit!important}
.leafPackstation2{max-height:16px;margin-left:5px;display:inline-block;position:relative;top:-1px}

.extraDiscount3x2{line-height:1.35em;font-style:italic;font-weight:400;color:#26b73a}
.extraDiscount3x2 strong{font-weight:400}
.extraDiscount3x2 span{font-weight:600}
.pedidoPagado .extraDiscount3x2{margin-top:0!important}
.smSelect select{border-radius:4px;padding:7px 12px}
label.font-w-600 b{font-weight:600}
a.prodInOffer{border-bottom:dashed 1px #111;display:inline-block; margin: 0 0 10px 5px}
a:hover.prodInOffer{border-bottom:solid 1px #111}
.modalArticulosOferta{font-style:normal}
.carouselOfertaEspecial .carousel-control-next,#carouselOfertaEspecial .carousel-control-prev{width:6%}
.carouselOfertaEspecial .carousel-control-next{right:0}
.carouselOfertaEspecial .carousel-control-prev{left:0}
.carouselOfertaEspecial .productListSimple .buttonsP{opacity:1}
.modal.login.modalArticulosOferta a.btn-buyH{color:#111!important;margin-top:12px}
.modal.login.modalArticulosOferta a:hover.btn-buyH{color:#fff!important}
.modal.login.modalArticulosOferta .productListSimple h4{margin-bottom:4px;opacity:.6;color:#111}
img.iconNewTransport{display:inline-block;width:34px;margin-right:10px;position:relative;top:-2px}
img.iconNewTransport.iconNewTransportPick{top:-4px;width:30px;margin-right:14px}
.radioCheckout{display:inline-block;border-radius:100px;border:solid 1px #888;width:24px;height:24px;line-height:24px;text-align:center;font-size:15px;color:#fff;position:relative;margin-right:10px}
.d-block-address .radioCheckout{background-color:#DA2F76;border:none}
.d-none-address{opacity:.55}
.d-none-address .hideNotSelected{display:none!important}
.d-block-address .radioCheckout{background-color:#DA2F76;border:none}
.lChechout{border-top:solid 1px #ddd}
.newCheckC .custom-checkbox .custom-control-indicator{border-radius:100px}
.newCheckC .custom-control-input:checked ~ .custom-control-indicator{background-color:#DA2F76}
.bordSection.trans{border-radius:3px;background-color:#f2f2f2}
.border-light-grey.pad-1x.row{border-radius:3px}
body.de .btn-buyH,body.at .btn-buyH,body.ch .btn-buyH{text-transform:none;padding:.6em 1em}
.cursorPointer{cursor:pointer}
.d-none-address .cursorPointer:hover .radioCheckout{background-color:#111}
.d-none-address .cursorPointer:hover .radioCheckout .fa{position:relative;top:-1px}
.formBox .btn-extra.toBizum {font-size: 14px !important; padding-top: 12px; padding-bottom: 12px; margin-bottom: 0px;}

.noStrongInt {margin-left:49px}
.noStrongInt strong {font-weight:400 !important}
	.toTelhack:after {display: block; content: 'Teléfono:'; position: absolute; top:11px; left: 12px; opacity: 0.35}
	body.pt .toTelhack:after {content: 'Telefone:';}
	.toTelhack input {padding-left: 76px}
.gm-style-mot {color:#111 !important; background-color:rgba(255,255,255,0.8); padding: 15px 12px}

/*New login design*/
	.newLoginD .nav-tabs.loginTabs .nav-item .nav-link {display: inline-block; min-width: 60%; border: solid 1px #ddd; border-radius: 100px; padding: 10px 25px; background-color:#ddd; opacity:0.7; text-align:center; margin: 0 5px}
.newLoginD .nav-tabs.loginTabs .nav-item .nav-link:hover {opacity:1}
.newLoginD .nav-tabs.loginTabs .nav-item .nav-link.active {background-color:#fff; border-color:#111; opacity:1}
.newLoginD .nav-tabs.loginTabs {border: none !important}
.newLoginD .extraformBox input[type="text"], .newLoginD .extraformBox input[type="email"], .newLoginD .extraformBox input[type="password"], .newLoginD .extraformBox select {border: solid 1px #ccc !important; border-radius:4px; margin-bottom:0}
.newLoginD .stepsTitle .col-12 {font-size: 15px; font-weight: 600}
.newLoginD .stepsTitle .col-12::before {left:30px; right:30px}
.newLoginD .stepsTitle.stepsTitleB .col-12 {text-transform: none; letter-spacing:0.3px}
.newLoginD .stepsTitle.stepsTitleB .col-12::before {left:15px; right:15px}
#modalCompraInvitadoContenido .condiciones a {text-decoration: underline}

/*#modalCompraInvitado .input[type="text"]#EmailFooter {padding: 10px 12px; margin-bottom: 8px}*/
#modalCompraInvitado input[type="text"] {border-radius:4px}
#modalCompraInvitado .modal-dialog.modal-md {max-width: 500px}
#modalCompraInvitado .btn-primary {background-color:#111 !important; color:#fff !important; line-height:1.25; letter-spacing:0.5px; padding: 13px 5px !important; border: none !important; font-weight: 600 !important; font-family:'Open Sans',sans-serif; font-size: 14px}
#modalCompraInvitado .btn-primary:hover {background-color:#bb1a5d !important}
.fStInvitado {color:#777}
.fStInvitado strong {color:#111; letter-spacing:0.5px}

#invitadoYaExisteMsg {border-radius:4px; padding: 12px 14px; line-height:1.4; background-color:#f0cc6c; margin: 5px 0 10px 0}
#invitadoYaExisteMsg a {text-decoration: underline; font-weight:600}

.binCarritoPacksLav{position:absolute;right:20px;top:10px;}
@media only screen and (min-width: 1400px) {
	.hMtP .hackJ .customPL:after{left:auto!important;right:-20px}
    body .es #CarritoDetalleContainer #resumenContainer #detalleCarritoCuotaMensualKlarna {margin-left: 0 !important;width: 100% !important;-webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
    .bonoCustomMsg {margin-bottom:6px}
	.newLoginD .nav-tabs.loginTabs .nav-item .nav-link {min-width: 80%}
}
@media only screen and (min-width: 992px) and (max-width: 1399px) {
	body.es #CarritoDetalleContainer #detalleCarritoCuotaMensualKlarna {left:13px}
	body.es #CarritoDetalleContainer #resumenContainer #detalleCarritoCuotaMensualKlarna {left:0px}
}
@media only screen and (min-width: 1192px) and (max-width: 1399px) {
	.formBox{padding:2% 12%}
	.hMtP .hackJ .customPL:after{left:auto!important;right:0}
}
@media only screen and (min-width: 992px) and (max-width: 1191px) {
	.formBox{padding:2%}
}
@media only screen and (min-width: 992px) and (max-width: 1091px) {
	.cartSentBy .font-16,.cartSentBy .font-15,.cartSentBy .font-14{font-size:14px!important}
	.sepEntBy{padding-right:15px;margin-right:10px}
}
@media only screen and (min-width: 992px) {
	.extraformBox{padding:2% 20%}
	.giftThis:hover{-webkit-box-shadow:0 5px 9px 0 #0003;-moz-box-shadow:0 5px 9px 0 #0003;box-shadow:0 5px 9px 0 #0003}
	.tULarge{text-transform:uppercase}
	#costesContainer{margin-right:-10px}
	.extraDiscount3x2{margin-top:-34px}
    .extraDiscount3x2 + .extraDiscount3x2 {margin-top:-16px; margin-bottom:15px}
	.hackMobw100.pad0Mob #bonoFormContainer #BonoId {width:calc(100% + 20px)}
    .hackMobw100.pad0Mob #bonoFormContainer #bonoValidationErrors {width:calc(200% + 30px)} 
    #oficina .bordSection.trans{margin-top:-40px}
}
@media only screen and (max-width: 991px) {
	#transportistasFormContainer .bordSection{margin:5px 0 20px}
}
@media only screen and (min-width: 768px) and (max-width: 1191px) {
	.hMtP .hackJ .customPL:after{display:none!important}
	.donativo{padding:2px 5px;font-weight:400}
	.donativo.selected_donative .fa{margin-left:0;margin-right:1px;font-size:85%;opacity:.4}
	.donativo .fa{display:none!important}
	.hMtP .hackJ .customPL:after{left:-60px;right:-35px}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.stepText{padding-left:10px}
	.wLines::after{z-index:-1}
	#CarritoDetalleContainer .carousel-nw .btn-buyH{max-width:118px}
	.formBox{padding:2% 0!important}
	.preSB,.pre2SB{font-size:12px!important}
	.f.col-sm-1.preSB.hidden-sm-down{opacity:0!important}
	.linkPSB,.editTextG{font-size:12px!important}
	.newZoomCart,.newZoomCart img{width:100%!important}
	.stepText{margin-left:0;padding-left:12px}
	.wLines::before,.wLines::after{width:75%;}
	.cartSentBy .font-16,.cartSentBy .font-15,.cartSentBy .font-14{font-size:12px!important}
	.sepEntBy{padding-right:10px;margin-right:5px}
	.green.sepEntBy{top:6px}
	.extraDiscount3x2{margin-top:-26px; font-size: 12px}
	.extraDiscount3x2 + .extraDiscount3x2 {margin-top:-10px; margin-bottom: 15px}	
}
@media only screen and (min-width: 768px) {
	.text-right.cartSentBy{padding-left: 0 !important;}
	.formBox{padding:2% 8%}
	.payMNew{padding:5px}
	.changeSizes .sepCost{margin:0}
	.sepCost.sequraContTotalDefecto div{padding:0}
	.nav.nav-tabs.paymentsMet{border:none!important}
	.stepCart .colStep{width:40px;height:40px;font-size:16px;border-width:2px;line-height:36px;font-weight:600;z-index:2}
	.wLines::before,.wLines::after{height:3px}
	.stepText{background-color:#fff;width:auto;display:inline-block;position:absolute;top:9px;margin-left:10px;background-color:#f2f2f2;z-index:2;padding-right:12px;font-size:14px;text-transform:uppercase;font-weight:600!important}
	.editTextG{padding-left:0}
	.hATpN{margin-bottom:15px}
	.giftThis{border:solid 1px #fff;border-radius:6px;cursor:pointer;margin-right:10px;padding:6px 6px 6px 0}
	div:hover.giftThis{border-color:#111}
	.giftThis.selected{border-color:#DA2F76}
	.mTMinus10{margin-top:-10px;margin-bottom:10px}
	.mTMinus10 .GTMCarritoRemove{top:-5px}
	.text-right-desktop{text-align:right}
	body{padding-top:130px}
	#divHeader{border-bottom:solid 1px #f2f2f2;-webkit-box-shadow:0 2px 5px 0 #0000;-moz-box-shadow:0 2px 5px 0 #0000;box-shadow:0 2px 5px 0 #0000}
	#divHeader.cbp-af-header-shrink{border-bottom-color:#ccc;-webkit-box-shadow:0 2px 5px 0 #00000026;-moz-box-shadow:0 2px 5px 0 #00000026;box-shadow:0 2px 5px 0 #00000026}
	.packLogoAddresses.onlyMobile{display:none!important}
	.packIm.onlyDesktop{display:inline-block}
	#facturacionFormContainer .completeBuy{margin-right:28px;top:4px}
	#bonoFormContainer{padding-top:24px}
	.row.paymentsMet{margin-right:-5px;margin-left:-5px}
	.row.paymentsMet > .col,.row.paymentsMet > [class*="col-"]{padding-right:6px;padding-left:6px}
	.nav-tabs.loginTabs .nav-link,.bordSection a.checkC{text-transform:uppercase}
	.bordSection{border:solid 1px #ccc;padding:12px 15px}
	.opC{opacity:.5}
	.hackIMGgift img{opacity:.6}
	.hMtP .hackJ .customPL:after{position:absolute;top:4px;left:-100px;content:'';width:46px;height:46px;background-image:url(https://c.perfumesclub.com/nw/donativos/donativo.svg);background-repeat:no-repeat;background-position:left top;background-size:90% auto;opacity:.3;filter:grayscale(100%)}
	.hMtP .hackJ .customPL.withDonat:after{filter:grayscale(0%)}
	.row.pad-t-0x.font-14.hMtP{display:none!important}
	.offset-md-2.extraDiscount3x2{padding-left:0}
	.opC{padding-left:0}
	.green.sepEntBy{display:inline-block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:calc(100% - 80px);position:relative;top:4px}
	.hackIMGgift img.imgReg{max-width:94%}	
	.radioCheckout{display:block;position:absolute;left:-24px;margin-right:0}
	#oficina .bordSection.trans{margin-top:5px}
	body #CarritoDetalleContainer .plusLess {top:auto}
	body #CarritoDetalleContainer .plusLess.plusLessGifts, body #CarritoDetalleContainer .cantSB div .plusLess {top:-1px}
	#tab_gamasrecomendadas .carousel-nw {padding-top:30px}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 {-webkit-box-flex: 0; -webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;  flex: 0 0 100%;  max-width: 100%; top:-20px}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 .bordSection {border-radius:5px; text-align:left !important; padding: 8px 15px}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 .font-16 {font-size:14px; opacity:0.6; letter-spacing:0.3px}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 .fa {opacity:0.6}
	.hackMobw100.pad0Mob #bonoFormContainer #BonoId {border-radius:4px}
	.hackMobw100.pad0Mob #bonoFormContainer .deleteVoucher {right:2px}	
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 {-webkit-box-flex: 0; -webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;  flex: 0 0 100%;  max-width: 100%; top:-20px}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 .bordSection {border-radius:5px; text-align:left !important; padding: 8px 15px}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 .font-16 {font-size:14px; opacity:0.6; letter-spacing:0.3px}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 .fa {opacity:0.6}
	.hackMobw100.pad0Mob #bonoFormContainer #BonoId {border-radius:4px}
	.hackMobw100.pad0Mob #bonoFormContainer .deleteVoucher {right:2px}
	#resumenContainer #costesContainer #detalleCarritoCuotaMensual.offset-md-1, #resumenContainer #costesContainer #detalleCarritoCuotaMensualPayPal.offset-md-1 {margin-left:0 !important; width:100% !important; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}	
	#CarritoDetalleContainer #tabPackstation{background-image:url(https://c.perfumesclub.com/nw/nature.svg);background-repeat:no-repeat;background-position:90% center;background-size:20px 20px}
	.natureH{display:none!important}	
}
@media only screen and (max-width: 767px) {
	.tabsDelivery a.nav-link{padding:.5em 0 .5em .5em}
	.tabsDelivery a.nav-link span{font-size:12px!important}.tabsDelivery a.nav-link .fa.fa-check-circle{display:none!important}.tabsDelivery a.nav-link.tipoDireccionNoSelected .fa.fa-check-circle,.tabsDelivery a.nav-link.tipoDireccionSelected .fa.fa-check-circle{display:inline-block!important;font-size:18px;margin-right:3px;top:2px}.tabsDelivery a.nav-link{height:78px}.completeBuy{position:relative;width:100%;top:auto;right:auto;width:100%;margin-top:10px;text-align:left}#collapseVentaCruzada .productListSimple{margin-bottom:20px;padding-left:0;padding-right:0}#collapseVentaCruzada .heartThis{top:5%;left:5%}#collapseVentaCruzada .help.nwhelp.lastDesign{right:2%;top:5%}.mayGift{margin-bottom:11px;font-size:12px;line-height:1.3em}#CarritoDetalleContainer .btn.btn-extra.btn-xl.b-rad-5,#CarritoDetalleContainer .cardList .btn-extra{display:block;margin:0 auto 10px;width:90%;padding:1em}.delSB a{font-size:24px}.delSB{position:absolute;padding:0!important;top:0;right:-6px}#collapseAddress .pad-2x .col-md-12{padding:0}#btnLoginCarrito .fa,#CarritoDetalleContainer .btn-extra.btn-lg .fa{display:block;margin:2px 0 7px;font-size:200%}#CarritoDetalleContainer .btn-extra.btn-lg .fa{font-size:150%;opacity:.5}#CarritoDetalleContainer .btn-extra.btn-lg{text-align:center;font-size:13px;padding:1em .5em}
	.avisoGratis{color:#26b73a;font-weight:600}
	#CarritoDetalleContainer .container.formBox.mar-t-2x,#CarritoDetalleContainer .text-right.formBox{margin-top:12px!important;border:solid 5px #dadada!important}
	#costesContainer{margin-top:0!important}
	.nPM{padding-left:0!important;padding-right:0!important}
	.productSB.products-3 .cantSB, .productSB.products-4 .cantSB, .productSB.products-5 .cantSB, .productSB.products-6 .cantSB, .productSB.products-3 .f.col-4.col-sm-1.pre2SB, .productSB.products-4 .f.col-4.col-sm-1.pre2SB, .productSB.products-5 .f.col-4.col-sm-1.pre2SB, .productSB.products-6 .f.col-4.col-sm-1.pre2SB{padding-top:0!important}
	.padEditorFiled .editor-field{margin:15px 0}
	.carousel-nw .productListSimple .pInfoSimple{padding:0 5px!important}
	.donativoSelect.custom-select{font-weight:600!important}
	.tarjetaUnidades{padding:4px 7px;font-size:12px}
	.mob11{font-size:11px}
	.optAdyenAdyen .sepCost,.optAdyenAdyenPendiente .sepCost{margin-bottom:18px!important}
	.bonoRegalo{display:block;margin-left:0}
	.nav-tabs.loginTabs{margin-bottom:30px}
	.w100Mobile{width:100%}
	.sC1{left:-10%}
	.sC3{right:-10%}
	#modalAlert.modal {z-index:99999}
	.mf11{font-size:11px!important}
	.wLines::before,.wLines::after{width:70%;top:16px}
	.wLines::after{left:70%}
	.stepText{margin-top:-4px}
	.eerowB{background-color:#f2f2f2;border-bottom:solid 1px #e0e0e0;padding:0 15px!important}
	.eerowB2{border-bottom:solid 1px #e0e0e0;padding:0 15px!important}
	.eerowB2 div{border-bottom:solid 1px #e0e0e0;padding-bottom:11px}
	.eeMMinus15{margin:0 -15px;padding-bottom:15px}
	#costesContainer{padding:0 20px}
	#CarritoDetalleContainer .btn.btn-extra.btn-xl.b-rad-5,#CarritoDetalleContainer .cardList .btn-extra{width:calc(100% - 40px)}
	.btn-change{width:auto;padding:5px 10px;margin:12px 5px 4px 0}
	.grabAst{margin-top:5px}
	.giftThis img{border:solid 1px #fff;border-radius:6px;cursor:pointer;display:block;margin-bottom:5px; padding-top:10px; background-color:#fff}
	.giftThis.selected img{border-color:#DA2F76}
	.giftThis.selected .thisSelected{top:-3px;left:-5px;font-size:13px}
	.nav-tabs.horizontal-tabs .nav-link,.seccion span{margin-right:0}
	.hminus15{margin-left:-20px;margin-right:-20px}
	.payMNew{margin-right:6px}
	.payMNew,.payMNew img{max-width:92px!important}
	.hATpN{margin:10px 20px 15px}
	.tab-content > .tab-pane{padding-left:0;padding-right:0}
	.btn-grabar{margin:0 0 0 12px !important}
	#facturacionFormContainer{margin-top:22px!important}
	.nav-tabs.loginTabs .nav-link{letter-spacing:0;font-size:15px}
	#resumenCostes.tNPm{padding:0}
	.hMtP{padding-top:25px!important}
	.linkPSB{font-size:12px!important}
	.container.backWhite{overflow:hidden}
	.productSB.row .f.col-7.col-sm-5{left:-16px}
	.marcaL{display:inline-block;margin-bottom:4px}
	.linkPSB strong{font-weight:700}
	.cantSB div,.cantSB input[type="text"]{max-width:70px}
	.delSB{padding:0 15px;position:relative;top:auto;right:auto}
	.delSB a{font-size:18px}
	.delSBNew{opacity:.4;font-size:16px}
	.preSBNew{font-weight:700}
	.productSB{padding-top:12px}
	.cantSB.align-self-center div.t{top:-12px}
	.packListItems .hackL a{margin-bottom:18px}
	.cardAl{margin-top:12px}
	.modal.login .newFormInputs .editor-field,.modal.login #nuevaDireccion .editor-field{margin:15px 2%}
	#bonoFormContainer{background-color:#eee;margin:12px -35px 5px;padding:20px}
	.swiperCatListNew.paymentList a{border:none!important;text-align:center;font-size:11px;line-height:1.2em;color:#767676}
	.swiperCatListNew.paymentList a div{border-radius:5px;border:solid 1px #666;width:100%;height:50px;line-height:1em;margin:0 auto}
	.swiperCatListNew.paymentList a div img{width:75%;max-width:75%;height:40px;display:inline-block;margin-top:5px;margin-bottom:11px}
	.swiperCatListNew.paymentList a.active div{background:#c06;background:linear-gradient(-45deg,#c06f 0%,#f06f 100%)}
	.swiperCatListNew.paymentList a.active div img{filter:invert(100%)}
	.swiper-wrapper.nav.nav-tabs{border:none!important}
	.col-md-12.back-white.tab-content .tab-pane .mar-b-5x{margin-bottom:0!important}
	.sepCost.sequraContTotalDefecto{padding-top:0!important;padding-bottom:0!important;border:none!important}
	.payMethNew .font-13.op-06{font-size:12px!important;line-height:1.4em}
	.payMethNew .pad-t-1x.pad-b-3x{padding-bottom:5px!important}
	.payMethNew .row.no-gutters.pad-t-05x.pad-b-05x{padding-top:0!important;padding-bottom:0!important}
	.changeSizes .font-16{font-size:13px!important}
	.payMethNew .text-right.font-italic.font-16{margin-top:5px!important}
	.payMethNew .font-w-700.font-18{margin-bottom:3px!important}
	.payMethNew .imgPayment.mar-b-2x{text-align:right}
	.payMethNew .font-13.op-06 li{margin-top:5px}
	.changeSizes .sequraContTotalFraccionado .font-21{font-size:13px!important;margin-bottom:5px!important}
	.changeSizes .sequraContTotalFraccionado{border:none;padding-top:0!important;margin-top:5px!important;padding-bottom:0!important}
	#headingBono{padding:5px 0}
	.bordSection{border:dashed 1px #aaa;padding:12px 15px}
	.nobordSectionMob{border:none}
	.butOnTop .btn-extra{width:100%!important;border-radius:0!important}
	.carouselOfertaEspecial .btn-buyH{max-width:200px;}
	.carouselOfertaEspecial .pInfoTSimple{padding:0 20px;}
	#CarritoDetalleContainer #listadoArticulos .productListSimple .imgPeqMed img{width:200px}
	#popup3dsAdyenContent{height:calc(100vh - 20px)}
	.adyen-checkout__threeds2__challenge.adyen-checkout__threeds2__challenge--05{height:100%}
	.row.font-14.hMtP{border-bottom:solid 1px #ddd}
	.mRight5px {left:5px}
	.natureH{display:inline-block;width:16px;height:auto;margin-left:5px;position:relative;top:-3px}
	body.it .natureH,body.jp .natureH{display:none!important}
	#CarritoDetalleContainer .container-donativoSelect{margin-bottom:-20px}
	#CarritoDetalleContainer .openDonativo{width:calc(100% - 100px)!important}
	#CarritoDetalleContainer #selectDonativo{margin-top:-55px}
	#CarritoDetalleContainer .openDonativo{line-height:1.4}
	#CarritoDetalleContainer .pre2SB{padding-right:15px}
	#checkboxEco ~ .custom-control-indicator, .servNewPrices ~ .custom-control-indicator{left:0!important}
	.hackLav{left:0!important}
	.customPL{padding-left:0}
	.text-l-m{text-align:left!important;margin-top:15px}
	.donativo{margin-left:15px}
	.row.pad-t-0x.font-14.hMtP{padding-top:0!important}
	.container.backWhite.mar-t-2x.hMob-9{margin-top:24px!important;margin-bottom:24px}
	#CarritoDetalleContainer .font-15 img.springImage, #CarritoDetalleContainer .font-15 .springFa {display: none !important}
	.marR20{margin-right:20px}
	.hackMobw100{width:100%}
	#CarritoDetalleContainer .lineHAft::after{display:none}
	#CarritoDetalleContainer .row.lineHAft{margin-bottom:20px}
	.mar-t-m-2{margin-top:15px!important}
	.leafPackstation2{max-height:14px;top:0}
	.gMhaP15{padding-top:8px}
	body{overflow-x:hidden}
	.eerowB{padding:0}
	.plusLess.plusLessGifts{top:-2px}
	.padL10Th{padding-left:12px!important}
	.f2f2f2{background-color:#f2f2f2}
	.cartSentBy{border-left:solid 4px #DA2F76;text-align:left!important;padding-bottom:10px}
	.cartSentBy .font-16,.cartSentBy .font-15,.cartSentBy .font-14{font-size:13px!important;line-height:1.45em}
	.cartSentNumb{padding-bottom:0!important}
	.cartSentNumb.cartSentBy{padding-bottom:10px!important}
	.sepEntBy,.warningSep.withS{padding-right:10px;margin-right:5px;border-color:#ddd}
	.warningSep.withS{margin-top:10px}
	.hackPadTBm{padding:16px 0}
	.radio{width:20px;height:20px;line-height:20px;font-size:13px;margin-right:5px}
	.d-inline-block.iBMob{display:inline!important}
	.col-12.f2f2f2.g3443{margin-left:-15px;padding-top:10px;width:calc(100% + 30px);max-width:calc(100% + 30px)}
	.sepEntBy,.warningSep.withS{padding-right:0!important;margin-right:0!important;display:block;border:none}
	.padTm1{padding-top:8px}
	.row.newSep{margin-bottom:6px}
	#packstation.sepEntBy{margin-bottom:12px}
	#DireccionFacturacionContainer .justify-content-md-center .col-12{padding-left:0;padding-right:0}
	#DireccionFacturacionContainer .justify-content-md-center .btn-newBlack,#DireccionFacturacionContainer .justify-content-md-center .btn-newWhite{font-size:13px;letter-spacing:0}
	.extraDiscount3x2 {font-size: 12px}
	.extraDiscount3x2 + .extraDiscount3x2 {margin-top:9px}
	.noStrongInt {margin-left:87px; margin-top:-3px}
	input[name=Telefono] {margin: 0 auto; display: block; position: relative}
	.formBox .btn-extra.toBizum {margin-bottom: 20px !important}
	.payMethNew .toTelhack:after {left:14px}
	.toTelhack:after {left:15px !important}
	input[name="TelefonoBizum"], .toTelhack input[name=Telefono] {padding-left:76px}
	.telPas input[name=Telefono] {width:100%; padding-left: 10px; border-radius:0}
	.nHa24 .col-12 {padding-left:0; padding-right:0}
	.nHa24 .col-5 {padding-left:0;}
	.nHa24 .col-7 {padding-right:0}
	#formPagoBizum .toTelhack {width:calc(100% - 40px); margin: 0 auto}
	.hackMobw100.pad0Mob #bonoFormContainer {background-color:#fff; margin:0; padding-bottom:0}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 {top:-15px}
	.hackMobw100.pad0Mob #bonoFormContainer .col-12.col-lg-8 .bordSection {padding:3px 12px; text-align:left; border: solid 1px #ccc; border-radius:5px}
	.hackMobw100.pad0Mob #bonoFormContainer #headingBono {opacity:0.6}
	.hackMobw100.pad0Mob #bonoFormContainer #headingBono .font-16 {font-size: 13px; letter-spacing:0}
	.hackMobw100.pad0Mob #bonoFormContainer #BonoId {border-radius:4px}
	.bonoOnlyPC {line-height:1.3}
	.newLoginD .stepsTitle.stepsTitleB {margin-top: 35px}
	#modalCompraInvitado input[type="text"]#EmailFooter {margin:0}
}
@media only screen and (max-width: 360px) {
	.payMNew img,.payMNew{max-width:80px!important}
	body div .pad0Mob {padding-left:0 !important; padding-right:0 !important}
	.col-5.col-md-9.text-right.font-w-700.align-self-center.font-15 {font-size: 13px !important}
	#CarritoDetalleContainer .openDonativo{width:calc(100% - 100px)!important}
	#CarritoDetalleContainer #selectDonativo{margin-top:-75px}
	.tabsDelivery a.nav-link{height:80px}.tabsDelivery a.nav-link span{text-transform:none!important;letter-spacing:0!important;line-height:1.3em}
}
@media only screen and (max-width: 335px){.showCard #TipoTarjeta{width:30px;right:5px;top:14px}}
